Bug 528574 - [abrt] webkitchatwidget.py:dropEvent, KeyError:None
Summary: [abrt] webkitchatwidget.py:dropEvent, KeyError:None
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jabbim
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michal Schmidt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:44b08d48
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-12 21:50 UTC by Martin Naď
Modified: 2010-06-14 17:15 UTC (History)
1 user (show)

Fixed In Version: jabbim-0.5.1-1.svn20100612.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-14 17:15:01 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (783 bytes, text/plain)
2009-10-12 21:50 UTC, Martin Naď
no flags Details

Description Martin Naď 2009-10-12 21:50:49 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
python -OO jabbim.py 


component
-----
jabbim


executable
-----
/usr/share/jabbim/jabbim.py


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
jabbim-0.5-0.11.svn20090907.fc12


uuid
-----
44b08d48

Comment 1 Martin Naď 2009-10-12 21:50:52 UTC
Created attachment 364528 [details]
File: backtrace

Comment 2 Martin Naď 2009-11-08 16:35:31 UTC
mark text in jabbim

Comment 3 Bug Zapper 2009-11-16 13:34:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Martin Naď 2009-12-22 15:49:32 UTC
this bug is simular to 528370 but I not sure

Comment 5 Michal Schmidt 2010-02-01 21:07:47 UTC
This should be fixed by my latest changes upstream (SVN revs. 4239 - 4241).

Comment 6 Fedora Update System 2010-02-01 22:48:10 UTC
jabbim-0.5-0.13.svn20100201.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/jabbim-0.5-0.13.svn20100201.fc12

Comment 7 Fedora Update System 2010-02-02 20:40:36 UTC
jabbim-0.5-0.13.svn20100201.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update jabbim'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1381

Comment 8 Fedora Update System 2010-06-14 17:14:42 UTC
jabbim-0.5.1-1.svn20100612.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.